Subject: Trainer Candidate - Nikhil singh
From: Nikhil singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Aug 2022 03:33:24 -0400

| | Tech Support Test

Name | Nikhil singh
E-mail | [email-masked]
Phone Number | (91) 9818063547
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jindal intellicom | SCD | 6 oct | 21000
Previous Employer 1 | snapdeal | MIT EXEC | 13 June | 12000
Previous Employer 2 | floweraura.com | SR EXE | 6 Aug | 14000

If Selected, how much time do you need to join? | On a immediate basis

Please briefly describe your work experience specifically in Quality?

Total i do have an experience in Customer service of almost 3 yrs in snapdeal , Floweraura.com on a Global basis and my last company named Jindal intellicom it was a Zomato chat process.
My roles and responsibilities were i was responsible for seller on-board and seller quality relationship as well with also coordinating with the variation prior to quality department as well .

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The toughest part of the job is definitely dealing with certain clients. When they give our company representatives a hard time, doing our job becomes tough. On the other hand, when you get a great client, and develop a strong relationship with them, it is probably the most rewarding parts of the work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |